<ART ID="1350021" PID="2601" JID="148" BPAGE="1350021-1" EPAGE="1350021-18" PII="S0129055X13500219" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">by the authors</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXISTENCE OF GROUND STATES FOR NEGATIVE IONS AT THE BINDING THRESHOLD</MTI>
<INFO>&#x00A9; 2014 by the authors. This paper may be reproduced, in its entirety, for non-commercial purposes.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JACOPO</FNM>
<SNM>BELLAZZINI</SNM>
<EAD>jbellazzini@uniss.it</EAD>
<X-REF REFID="S0129055X13500219AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUPERT L.</FNM>
<SNM>FRANK</SNM>
<EAD>rlfrank@math.princeton.edu</EAD>
<EAD>rlfrank@caltech.edu</EAD>
<X-REF REFID="S0129055X13500219FN001"></X-REF>
<X-REF REFID="S0129055X13500219AF002"></X-REF>
</AUT>
<FTN ID="S0129055X13500219FN001">
<P>Current address: Mathematics 253-37, Caltech, Pasadena, CA 91125, USA.</P></FTN>
<AUT>
<FNM>ELLIOTT H.</FNM>
<SNM>LIEB</SNM>
<EAD>lieb@princeton.edu</EAD>
<X-REF REFID="S0129055X13500219AF003"></X-REF>
</AUT>
<AUT>
<FNM>ROBERT</FNM>
<SNM>SEIRINGER</SNM>
<EAD>robert.seiringer@mcgill.ca</EAD>
<EAD>robert.seiringer@ist.ac.at</EAD>
<X-REF REFID="S0129055X13500219FN002"></X-REF>
<X-REF REFID="S0129055X13500219AF004"></X-REF>
</AUT>
<FTN ID="S0129055X13500219FN002">
<P>Current address: Institute of Science and Technology Austria, Am Campus 1, 3400 Klosterneuburg, Austria.</P></FTN>
<AFF ID="S0129055X13500219AF001">Universit&#x00E0; di Sassari, Via Piandanna 4, 07100 Sassari, <CNY>Italy</CNY></AFF>
<AFF ID="S0129055X13500219AF002">Department of Mathematics, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
<AFF ID="S0129055X13500219AF003">Departments of Mathematics and Physics, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
<AFF ID="S0129055X13500219AF004">Department of Mathematics and Statistics, McGill University, 805 Sherbrooke Street West, Montreal, QC H3A 2K6, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2013</RE>
<RV>3 December 2013</RV>
<AC>8 December 2013</AC>
<![CDATA[<PUB>7 January 2014</PUB>]]>
</HIST>
<ABST>
<P>As the nuclear charge <F>Z</F> is continuously decreased an <F>N</F>-electron atom undergoes a binding-unbinding transition. We investigate whether the electrons remain bound and whether the radius of the system stays finite as the critical value <F>Z<INF>c</INF></F> is approached. Existence of a ground state at <F>Z<INF>c</INF></F> is shown under the condition <F>Z<INF>c</INF> &#x003C; N - K</F>, where <F>K</F> is the maximal number of electrons that can be removed at <F>Z<INF>c</INF></F> without changing the energy.</P>
</ABST>
<KWDG>
<KWD>Many-body Schr&#x00F6;dinger operator</KWD>
<KWD>Coulomb system</KWD>
<KWD>threshold eigenvalue</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q40</KWD>
<KWD>46N50</KWD>
<KWD>81Q10</KWD>
<KWD>81V45</KWD>
</KWDG>
</FRONT>
</ART>
